<?php namespace Place_interface\Api;
use Dever;
use Place;
use Place_interface\Lib\Core;
use Place_act\Lib\Core as Act;
class Collect extends Core
{
    protected $login = true;
    protected $entry = true;

    public function __construct()
    {
        parent::__construct();
        $this->act = new Act('collect');
    }

    public function up()
    {
        return $this->act->up();
    }

    public function cancel()
    {
        return $this->act->del();
    }

    public function getUserList()
    {
        return $this->act->getUserList();
    }
}